System.Web 2.0.0.0 System.Enum To be added.

Describes how information in a cookie is protected.

- Field
  System.Web.Security.CookieProtection

  Use both and to protect the information in the cookie.

  2.0.0.0
- Field
  System.Web.Security.CookieProtection

  Encrypt the information in the cookie.

  2.0.0.0
- Field
  System.Web.Security.CookieProtection

  Do not protect information in the cookie. Information in the cookie is stored in clear text and not validated when sent back to the server.

  2.0.0.0
- Field
  System.Web.Security.CookieProtection

  Ensure that the information in the cookie has not been altered before being sent back to the server.

  2.0.0.0